
@font-face {
	font-family: 'AgopusBold';
	src: url('../fonts/agopus-bold.ttf');
	font-weight: bold;
	font-style: normal;
}

html,
body {
	height: 100%;
	background: #e9e9e9;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1220px;
	}
}

.row-full {
	margin-left: -30px;
	margin-right: -30px;
}

.alert {
	margin-top: 20px;
	z-index: 1;
}

.invalid-feedback {
	display: block;
}

.caption {
	color: #4b4b4b;
	font-family: 'exo2-semibold';
	font-size: 27px;
	text-transform: uppercase;
	margin-top: 20px;
}

div.wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -250px;
	padding: 0 0 270px;
}

.hidden {
	display: none !important;
}

label .f-required {
	color: #ff0000;
	font-weight: bold;
}

.input-sm {
	max-width: 350px;
	width: 100%;
}

.form-control {
	border-radius: 3px;
}

.form-control:focus {
	box-shadow: none !important;
}

.form-control-inline {
	display: inline-block;
}

.custom-control-label::before {
	background-color: #cecdcc;
}

.custom-form .invalid-feedback {
	display: block;
	text-align: center;
	position: relative;
}

.text-bold {
	font-weight: bold !important;
}

.user-form-wrap {
	width: 350px;
	margin: 0 auto;
	margin-top: 30px;
	border: 1px solid silver;
	border-top: 0;
	padding-bottom: 20px;
}

.top-wrap {
	padding-top: 30px;
}

.content {
	padding-top: 63px;
}

.fullpage .container {
	max-width: 98% !important;
}

.fullpage .navbar.fixed-top {
	position: relative;
}

.fullpage .content {
	padding-top: 0px;
}

.pagination-custom {
	margin-top: 20px;
}

.pagination-custom .page-item .page-link {
	box-shadow: none !important;
}

.pagination-custom .page-item a,
.pagination-custom .page-item span {
	display: inline-block;
	min-width: 44px;
	height: 44px;
	line-height: 39px;
	text-align: center;
	background: #f1f1f1;
	margin-right: 6px;
	color: #858585;
	font-family: 'exo2';
	font-size: 17px;
	text-decoration: none;
	border: 0 !important;
}

.pagination-custom .page-item.disabled .page-link,
.pagination-custom .page-item.active .page-link {
	color: #87a0b7;
	background-color: #f1f1f1;
	border-color: #f1f1f1;
}

.pagination-table {
	justify-content: center;
}

.pagination-table .page-item a,
.pagination-table .page-item span {
	width: 31px;
	height: 31px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 22px;
	color: #828282;
	font-size: 16px;
	font-family: "exo2-semibold";
	border: 2px solid #828282;
	transition: all 0.3s ease;
	margin-right: 10px;
	background: inherit;
}

.pagination-table .page-item.disabled .page-link {
	width: 31px;
	height: 31px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 22px;
	color: #cfcfcf;
	font-size: 16px;
	font-family: "exo2-semibold";
	border: 2px solid #828282;
	transition: all 0.3s ease;
	margin-right: 10px;
	background: inherit;
}

.page-item.active .page-link {
	z-index: 1;
	background: #7795af;
	color: #fff;
	border: 2px solid #7795af;
}

.pagination-table .page-item .page-link {
	box-shadow: none !important;
}

.form-well {
	background: #f5f5f5;
	padding: 20px;
}

.table td {
	background: #f5f5f5;
}

.table-forum {
	border-bottom: 1px solid #cfcfcf;
	font-family: "exo2";
	font-size: 15px
}

.table-forum td,
.table-forum th {
	border-top: 1px solid #cfcfcf;
	background: #f5f5f5;
}

.table-forum .forum-image {
	vertical-align: middle;
	width: 50px !important;
	text-align: center;
	padding-left: 20px;
}

.table-forum .forum-image img {
	text-align: center;
}

.table-forum .forum-title .fa {
	font-size: 16px;
	color: #7e7e7e;
}

.table-forum .forum-title .forum-author {
	color: #828282;
	font-size: 14px;
}

.table-forum .forum-title .forum-caption {
	color: #313131;
	font-weight: bold;
}

.table-forum .forum-description {
	color: #828282;
	font-size: 13px;
}

.table-forum .forum-counter {
	text-align: center;
	color: #313131;
}

.table-forum .forum-counter span {
	color: #828282;
	display: block;
	font-size: 14px;
}

.table-forum .forum-last-author a {
	color: #313131;
	display: block;
}

.table-forum .forum-last-date a {
	color: #828282;
	font-size: 14px;
}

.table-forum .forum-empty {
	color: #828282;
	font-size: 14px;
}

.table-forum .forum-stat h4 {
	text-transform: uppercase;
	font-size: 15px;
	font-family: "exo2-semibold";
	color: #828282;=
}

.table-forum .forum-text {
	font-size: 15px;
	font-family: "exo2";
	margin-bottom: 15px;
}

.table-forum .forum-text img {
	max-width: 100%;
}

.table-forum .forum-post-date {
	color: #828282;
	font-size: 14px;
	margin-bottom: 15px;
}

.table-forum .forum-post-date a {
	color: #828282;
}

.table-forum .forum-post-edit-date {
	color: #828282;
	font-size: 13px;
	float: right;
	padding-top: 5px;
}

.table-forum .forum-post-edit-date {
	color: #828282;
}

.file-table td {
	padding: 4px 8px;
}

.file-table td img {
	position: relative;
	top: -1px;
	padding-right: 2px;
}

.file-table td > a {
	text-decoration: none !important;
}

.caption.forum-caption {
	margin-bottom: 15px;
	margin-top: 0;
	font-size: 22px;
	position: relative;
	top: 7px;
}

@media (max-width: 1200px) {

	.table-forum-post,
	.table-forum-post tbody {
		display: block !important;
		width: 100%;
	}

	.table-forum-post td, .table-forum-post th {
		display: block !important;
		width: 100%;
	}

	.table-forum-post tr {
		display: block !important;
		margin-bottom: 20px;
	}

	.forum_reply, .forum_edit, .forum_like, .forum_likes, .forum_dislike, .forum_delete {
		font-size: 12px;
		border: 1px solid #7795af;
	}

	.table-forum-post .forum-post-edit-date {
		float: none;
		margin-bottom: 10px;
	}

	.table-forum .forum-cat-image {
		width: 100px !important;
		padding: 5px 0 5px 5px !important;
	}

	.table-forum .forum-cat-image img {
		max-width: 100% !important;
	}

	.f-bbtable-block2 {
		display: inline-block;
		width: 100%;
		max-width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}


	.f-bbtable-block {
		overflow-x:auto;
		display: block;
	}
	.f-bbtable {
		border-collapse: collapse;
		border-spacing: 0;
		width: 100%;
	}
	.f-bbtable .f-bbtable-tr {
		background-color: #f8f8f8;
	}
	.f-bbtable .f-bbtable-td, .f-bbtable .f-bbtable-th {
		text-align: left;
		padding: 8px;
		border: 1px solid #ddd;
		position: relative;
	}

	.f-bbtable .f-bbtable-th {
		font-weight: bold;
	}

}

.breadcrumb-custom {
	background-color: inherit;
	border-radius: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'exo2-semibold';
	color: #828282;
	margin-top: 15px;
	margin-bottom: 5px;
}

.breadcrumb-custom .breadcrumb-item + .breadcrumb-item::before {
	content: ">";
}

.breadcrumb-custom .breadcrumb-item a {
	text-decoration: underline;
	color: #828282;
}

.breadcrumb-item+.breadcrumb-item::before {
	padding-right: .3rem;
	padding-left: .3rem;
	top: -1px;
	position: relative;
}

.forum_new_thread {
	position: relative;
	margin-top: -15px;
}

.feedback-form .invalid-feedback {
	display: block;
	position: relative;
	margin-top: -14px;
	margin-bottom: 10px;
}

.support-form .invalid-feedback {
	display: block;
	position: relative;
	top: -10px;
}

.support-file-add {
	float: right;
	color: #7797b2;
	cursor: pointer;
}

.f-bbquote {
	display: block;
	padding: 15px;
	background: #dadada;
	border-radius: 3px;
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,1);
	border: 1px solid #a4a4a4;
	margin-bottom: 15px;
}

.f-bbquote-title {
	display: block;
	font-size: 14px;
	color: #828282;
	padding-bottom: 8px;
}

.wysibb {
	font-size: 16px !important;
}

.custom-table {
	font-size: 15px;
	border-top: 0px;
}

.custom-table thead th {
	border-top: 0px;
	background: #4f4f4f;
	color: #fff;
	text-transform: uppercase;
	font-family: 'exo2-semibold';
	white-space: nowrap;
}

.custom-table.custom-table-light thead th {
	background: #858585;
}

.custom-table thead th a {
	color: #fff !important;
	text-decoration: none !important;
}

.custom-table thead th a .fa {
	font-size: 11px;
	position: relative;
	top: -1px
}

.custom-table .badge {
	padding-bottom: 4px;
}

.custom-table .tr-info td {
	padding-top: 0;
	border-top: 0;
}

.nav-center {
	margin: 0 auto !important;
	text-align: center;
}

.nav-link {
	padding: 1px 12px 4px 12px;
	border-radius: 0;
	text-align: center;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	background: #2d6c94cf;
}

.status-new {
	background-color: #5bc0de;
}

.status-ready,
.status-process {
	background-color: #5bc0de;
}

.status-open,
.status-reopen,
.status-active,
.status-confirm,
.status-success {
	background-color: #5cb85c;
}

.support-page .status-open {
	background-color: #f0ad4e;
}

.status-expire {
	background-color: #f0ad4e;
}

.status-close,
.status-reject,
.status-error {
	background-color: #d9534f;
}

.filter-block .col-auto {
	margin-bottom: 10px;
}

.filter-block .filter-active {
	background: #fff5e5;
}

.input-min {
	width: 100%;
	max-width: 100px;
}

.input-small {
	width: 150px;
}

.input-normal {
	width: 100%;
	max-width: 350px;
}


.filter-block .input-normal {
	width: 200px;
}

.text-notactive {
	color: #abaaac;
}

.navbar-infiplay {
	min-height: 63px;
	background: #f8f8f8;
	box-shadow: 0px 1px 4px 0px rgba(1, 3, 4, 0.25);
	padding: 0 1rem;
}

.navbar-brand-infiplay {
	background: url('../img/logo.svg') no-repeat center center;
	height: 63px;
	width: 166px;
	position: relative;
	vertical-align: top;
}

.navbar-nav-infiplay > .nav-item {
	min-height: 63px;
	font-family: 'exo2-semibold';
	font-size: 16px;
	color: #4b4b4b;
	text-transform: uppercase;
	vertical-align: middle;
	box-shadow: inset 0 0px 0px 1px #f8f8f8;
	position: relative;
	transition: all 0.3s ease;
}

.navbar-nav-infiplay > .nav-item .nav-link {
	padding: 17px 20px 0 20px;
	color: #4b4b4b;
	white-space: nowrap;
}

.navbar-nav-infiplay .nav-link.dropdown-toggle {
	position: relative;
	top: -2px;
}

.navbar-nav-infiplay > .nav-item:before {
	background: #7797b2;
	height: 4px;
	width: 0%;
	opacity: 0;
	display: block;
	content: '';
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media (min-width: 992px) {

	.navbar-nav-infiplay > .nav-item:not(.nav-item-btn):hover {
		background: #ececec;
		color: #7797b2;
		box-shadow: inset 0 0px 0px 1px #d3d5d7;
	}

	.navbar-nav-infiplay > .nav-item:not(.nav-item-btn):hover:before {
		width: 100%;
		opacity: 1;
	}

}

.navbar-nav-infiplay .dropdown-toggle::after {
	display: inline-block;
	width: auto;
	height: auto;
	content: "";
	position: relative;
	top: -1px;
	content: "=";
	transform: rotate(90deg);
	font-size: 20px;
	font-family: 'raphaelicons';
	vertical-align: middle;
	font-weight: bold;
	border: 0 !important;
}

.navbar-nav-infiplay .dropdown-menu {
	border-radius: 0;
	background: #ececec;
	box-shadow: 0px 4px 4px 0px rgba(1, 3, 4, 0.45);
}

.navbar-infiplay .dropdown-menu-infiplay {
	padding: 0;
}

.navbar-infiplay .dropdown-menu-infiplay .dropdown-item {
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 1px solid #d3d5d7;
	font-family: 'exo2-semibold';
	color: #4b4b4b;
	font-size: 15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	padding-left: 5px;
}

.navbar-infiplay .dropdown-menu-infiplay .dropdown-item:hover {
	background: #f8f8f8;
}

.navbar-infiplay .dropdown-menu-infiplay .dropdown-item:last-child{
	border-bottom: none;
}

.navbar-infiplay .dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}

.navbar-infiplay .dropdown-menu {
	top: calc(100% - 2px);
}

.navbar-infiplay .multi-column .row {
	flex-wrap: inherit
}

.navbar-infiplay .multi-column-dropdown {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.navbar-infiplay .multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.navbar-infiplay .multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}

@media (max-width: 767px) {

	.navbar-infiplay .dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}

.navbar-infiplay .d-caption {
	color: #7797b2;
	font-weight: normal;
	font-family: 'exo2-semibold';
	font-size: 14px;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 0 15px;
	margin-bottom: 7px;
}

.navbar-infiplay .d-items > a {
	display: block;
	color: #4b4b4b;
	font-size: 14px;
	font-family: 'exo2-medium';
	text-decoration: none;
	text-transform: none !important;
	line-height: 18px;
	background: inherit !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.navbar-infiplay .d-items > a:hover {
	color: #7797b2 !important;
}

.navbar-infiplay .d-items > a:after{
	content: '';
	display: block;
	width: 135px;
	height: 1px;
	background: #d3d5d7;
	box-shadow: 0px 1px 0px 0px #f7f7f7;
	position: relative;
	top: 3px;
}

.navbar-infiplay .d-items > a:last-child:after{
	display: none;
}

.navbar-nav-infiplay .menu-btn {
	height: 30px;
	margin-top: 16px;
	line-height: 20px;
	margin-bottom: 16px;
}

.menu-icon-infi {
	display: inline-block;
}

.navbar-nav-infiplay .menu_lang {
	position: relative;
	text-transform: none;
}

.navbar-nav-infiplay .menu_lang span {
	display: inline-block;
	width: 18px;
	height: 18px;
	display: inline-block;
	position: relative;
	margin-right: 4px;
	top: 4px;
}

.navbar-nav-infiplay .dropdown-menu_lang {
	font-size: 14px;
}

.navbar-nav-infiplay .dropdown-menu_lang .dropdown-header {
	padding-bottom: 5px;
	padding-top: 0;
	color: #7797b2;
	font-weight: normal;
	font-family: 'exo2-semibold';
	font-size: 14px;
	text-transform: uppercase;
	white-space: nowrap;
}

.navbar-nav-infiplay .dropdown-menu_lang .dropdown-item span {
	display: inline-block;
	width: 18px;
	height: 18px;
	display: inline-block;
	position: relative;
	margin-right: 4px;
	top: 4px;
}

.navbar-nav-infiplay .dropdown-menu_lang .dropdown-item {
	text-transform: none;
}

.navbar-nav-infiplay .dropdown-menu_lang .dropdown-item.active,
.navbar-nav-infiplay .dropdown-menu_lang .dropdown-item:active {
	background-color: inherit;
	color: indianred;
}

@media (min-width: 991px) {

	.navbar-nav-infiplay .dropdown:hover > .dropdown-menu {
		display: block;
	}
	.navbar-nav-infiplay .dropdown > .dropdown-toggle:active {
		pointer-events: none;
	}
}


@media (min-width: 992px) and (max-width: 1300px) {

	.navbar-brand {
		margin-right: 2px;
	}

	.navbar-nav-infiplay > .nav-item {
		font-size: 15px;
	}

	.navbar-nav-infiplay > .nav-item .nav-link {
		padding: 17px 10px 0 10px;
	}

	.menu-btn-login {
		margin-left: 3px !important;
		margin-right: 3px !important;
	}
}


@media (max-width: 991px) {

	.navbar-nav-infiplay .dropdown-menu {
		box-shadow: none !important;
		border: 0 !important;
	}

	.nav-item.dropdown.show {
		box-shadow: none !important;
	}

	.navbar-nav-infiplay > .nav-item {
		min-height: 63px;
		font-family: 'exo2-semibold';
		font-size: 16px;
		color: #4b4b4b;
		text-transform: uppercase;
		vertical-align: middle;
		box-shadow: none;
		position: relative;
		transition: none;
		border: 0 !important;
	}

	.navbar-infiplay .dropdown-menu-infiplay .dropdown-item {
		border: 0;
	}

	.navbar-nav-infiplay > .nav-item .nav-link {
		padding: 17px 24px 0 15px;
		color: #4b4b4b;
		border: 0 !important;
	}

	.navbar-nav-infiplay > .nav-item:hover {
		background: inherit;
		color: #7797b2;
		border: 0 !important;
		box-shadow: none !important;
	}

	.navbar-nav-infiplay > .nav-item:hover:before {
		width: 0;
		opacity: 0;
	}

	.navbar-infiplay .multi-column .row {
		display: block;
		margin-left: 0px;
	}

	.navbar-infiplay .d-items {
		margin-bottom: 15px;
	}

}

@media (max-width: 991px) {
	.navbar-nav-infiplay .menu-btn {
		margin-left: 0 !important;
		margin-top: 0px;
		width: 100% !important;
		max-width: 200px;
	}

	.navbar-infiplay {
		position: relative;
	}

	.content {
		padding-top: 0;
	}

	.navbar-nav-infiplay .dropdown-menu {
		background: #f8f8f8;
		border-top: 0;
	}

	.navbar-infiplay .d-items > a:after {
		display: none;
	}

	.menu-btn-login {
		margin-top: 20px !important;
	}

}

@media (max-width: 1100px) {
	.about_sidebar {
		display: none;
	}
}

.btn-outline-menu {
	color: #7795af;
	border: 2px solid #7795af;
	font-family: 'exo2-medium';
	font-size: 14px;
	text-transform: uppercase;
	box-shadow: none !important;
}

.btn-outline-menu:hover {
	background: #7795af;
	color: #FFF;
	border: 2px solid #7795af;
}

.btn-xl {
	height: 60px;
	font-size: 23px;
}

.filter-block .selectize-input {
	min-height: 30px !important;
	height: 30px !important;
	padding: 4px 9px !important;
}

.filter-block .filter-active .selectize-input {
	background: #fff5e5 !important;
}

.filter-block .custom-control-label {
	display: block;
	position: relative;
	padding-left: 22px;
	top: 0px;
}

.index-page .slider > ul > li img {
	width: 100%;
}

.col-sm-9a {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 80%;
	flex: 0 0 80%;
	max-width: 80%;
}

.col-sm-3a {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

@media (max-width: 1200px) {

	.col-sm-9a {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.col-sm-3a {
		display: none;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 0%;
		flex: 0 0 0%;
		max-width: 0%;
	}
}

.chb-cat {
	margin-top: 10px;
}

.chb-cat label {
	font-weight: bold !important;
}

.chb-subcat {
	margin-left: 20px;
}

.virtual-user span {
	color: red;
}

.support_dropbtn > div {
	max-height: 300px;
	overflow-y: auto;
}

.index-page .promo-bg-15 {
	border-top: 1px solid transparent;
	background: url("../img/promo/promo-bg-15.jpg") no-repeat;
	background-position: top center;
	min-height: 805px;
	background-size: cover;
}

.index-page .promo-bg-17 {
	border-top: 1px solid transparent;
	background: url("../img/promo/promo-bg-17-4.jpg") no-repeat;
	background-position: top center;
	min-height: 805px;
	background-size: cover;
}

@media (max-width: 1500px) {

	.index-page .promo-bg-15 {
		background: url("../img/promo/promo-bg-15-sm.jpg") no-repeat;
		background-position: top center;
		background-size: cover;
	}
}

.page-info-api-page .info-block {
	margin-bottom: 50px;
}

.page-info-api-page .info-block h2,
.page-info-api-page .contents-block h2 {
	text-align: center;
	font-size: 20px;
	font-family: 'exo2-semibold';
}

.page-info-api-page .info-inner-block h4 {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 5px;
	font-size: 18px;
	font-family: 'exo2-semibold';
}

.page-info-api-page .info-inner-block .info-desc-block {
	color: #5a5a5a;
	padding-left: 20px;
	margin-bottom: 15px;
}

.page-info-api-page .contents-block h4 {
	margin-bottom: 5px;
	font-size: 18px;
	font-family: 'exo2-semibold';
}

.page-info-api-page .contents-block p {
	margin-top: 0;
}

.page-info-api-page .info-block p {
	margin: 0;
}

.img-main-top-block {
	text-align: center;
	margin-bottom: 30px;
}

.img-main-top-block img {
	max-width: 100%;
}

.user-page .real-login {
	padding-left: 50px;
	color: silver;
}

.file-add-block {
	padding-top: 15px;
}

.file-item {
	display: inline-block;
	text-align: center;
	font-size: 11px;
	vertical-align: top;
}

.file-item-add {
	display: block;
}

.file-item-add a {
	text-decoration: none !important;
	border-bottom: 1px dashed;
	position: relative;
	top: 4px;
	color: #6f7071 !important;
}

.file-item-add span {
	top: 4px;
	color: #6f7071 !important;
	position: relative;
}

.file-item .img-thumbnail {
	display: inline-block;
	margin-bottom: 0 !important;
	border-radius: 0;
	position: relative;
}

.file-item .img-thumbnail img {
	display: block;
	height: 100px;
	width: 150px;
	object-fit: cover;
}

.file-item .file-edit {
	color: #5a5a5a;
	font-size: 11px;
	text-decoration: underline;
}

.file-item .icon-delete {
	display: block;
	width: 20px;
	height: 20px;
	background: #000;
	opacity: 0.7;
	color: #FFF !important;
	font-size: 22px;
	position: absolute;
	right: 4px;
	top: 4px;
	line-height: 16px;
	padding: 0 0 0px 1px;
	text-align: center;
	text-decoration: none !important;
}

.icon-title {
	font-size: 13px;
	padding: 0 5px;
}

.menu-promo-block,
.menu-promo-block-mobile {
	display: block;
	width: 145px;
	height: 63px;
	background: url("../img/promo-pwm-2.png") no-repeat;
	background-size: contain;
	margin-left: 20px;
	display: none;
}

@media (max-width: 991px) {

	.menu-promo-block-mobile {
		display: block;
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.menu-promo-block {
		display: block;
	}
}

@media (max-width: 450px) {

	.navbar {
		padding: 0 10px;
	}

	.navbar .container {
		padding: 0;
	}

	.navbar-brand-infiplay {
		width: 146px;
		top: 2px;
		margin-right: 0;
	}
}

@media (max-width: 420px) {

	.navbar-brand-infiplay {
		width: 166px;
		top: 0px;
	}

	.menu-promo-block-mobile {
		display: none;
	}

}

/* изображения */

.image-item {
	display: inline-block;
	text-align: center;
	font-size: 11px;
	vertical-align: top;
}

.image-item a {
	padding: 0 3px;
	color: #5a5a5a;
	font-size: 11px;
	text-decoration: underline;
}

.image-item-add {
	display: block;
}

.image-item-add a {
	text-decoration: none !important;
	border-bottom: 1px dashed;
	position: relative;
	top: 4px;
	color: #6f7071 !important;
}

.image-item .img-thumbnail {
	max-height: 250px;
	max-width: 250px;
	display: block;
	margin-bottom: 0 !important;
	border-radius: 0;
	position: relative;
}

.image-item .img-thumbnail img {
	display: block;
	min-width: 100px;
	min-height: 100px;
	max-width: 100%;
	max-height: 100%;
}

.survey-page .card-title,
.survey-page .card-text {
	padding-bottom: 0;
	margin-bottom: 0;
}

.survey-project-item a {
	text-decoration: none !important;
	color: #4b4b4b;
}

.survey-project-item > a:hover {
	border: 1px solid silver;
}

.survey-project-item .card-title {
	font-family: 'exo2-semibold';
}

.survey-project-item .card-text {
	font-size: 14px;
	color: #5a5a5a;
}

.survey-section-item a {
	text-decoration: none !important;
	color: #4b4b4b;
}

.survey-section-item > a:hover {
	border: 1px solid silver;
}

.survey-section-item .card-title {
	font-family: 'exo2-semibold';
}

.survey-section-item .card-text {
	font-size: 14px;
	color: #5a5a5a;
}

.survey-question-item a {
	text-decoration: none !important;
	color: #4b4b4b;
}

.survey-question-item > a:hover {
	border: 1px solid silver;
}

.survey-question-item .card-text {
	color: #5a5a5a;
	font-size: 14px;
}

.survey-text img,
.survey-text table {
	max-width: 100%;
}

.list-question a {
	color: #4b4b4b;
}

.list-question .active {
	background: #2a2a2a;
	border-color: #2a2a2a;
}

.list-question .list-group-item:not(.active) {
	/*background: #f8f9fa; */
}

.survey-block {
	margin-bottom: 10px;
}

.survey-block .survey-title {
	background: #fff;
	padding: 5px 10px;
	margin-bottom: 5px;
	border-radius: 4px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	max-height: 35px;
}

.survey-block .bootstrap-select {
	margin-bottom: 10px;
}

.survey-block .bootstrap-select .dropdown-toggle {
	font-size: 12px;
	padding: 3px 10px 5px 10px;
	color: #444444;
}

.survey-block .bootstrap-select .dropdown-menu li a {
	padding-bottom: 0;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
}

.survey-block .bootstrap-select>.dropdown-toggle.bs-placeholder,
.survey-block .bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.survey-block .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.survey-block .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
	outline: none !important;
}

.survey-block select {
	width: 100%;
}

.survey-block .survey-selectpicker {
	min-height: 42px;
}

.bootstrap-select .text {
	padding-top: 0;
	padding-bottom: 0;
}

.grecaptcha-badge {
	visibility: hidden;
}

.survey-page .img-top {
	text-align: center;
}

.survey-page .img-top img {
	max-width: 100%;
}

.news-content-block {
	max-width: 820px;
	padding-top: 10px;
}

.news-content-block h1,
.news-content-block h2,
.news-content-block h3,
.news-content-block h4 {
	margin-bottom: 10px;
	text-transform: none;
	margin-top: 0;
	font-family: exo2-semibold;
}

.news-content-block h1 {
	font-size: 40px;
}

.news-content-block h1 strong {
	line-height: 0;
}

.news-content-block * {
	margin: 0;
	padding: 0;
	line-height: 1.2;
	font-family: exo2;
	color: #000;
}

.jodit-wysiwyg * {
	line-height: 1.3;
	font-family: exo2;
}

.news-content-block p,
.news-content-block ul,
.jodit-wysiwyg p,
.jodit-wysiwyg ul,
.jodit-wysiwyg ol {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.3;
}

.news-content-block ul,
.news-content-block ol,
.jodit-wysiwyg ul {
	padding-left: 18px;
}

.news-content-block ul li,
.news-content-block ol li,
.jodit-wysiwyg ul li {
	margin-bottom: 5px;
}

.jodit_fullsize-box_true {
	z-index: 1000 !important;
}

.bbcode-content-block {
	color: #000;
}

.bbcode-content-block .f-bbimage {
	margin-bottom: 10px;
	padding-top: 10px;
}

.bbcode-content-block .f-bbtable-block .f-bbimage {
    padding-top: 0;
}

.bbcode-content-block .f-bblist {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 18px;
}